Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.api.java.archives
[Java] Interface Attributes

    public interface Attributes
    extends Map

Represent the attributes of a manifest section.

Authors:
  Hans Dockter

Method Summary

Methods inherited from interface Map
get, put, equals, values, hashCode, clear, isEmpty, size, entrySet, putAll, remove, keySet, containsKey, containsValue

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Gradle API 1.1-rc-1